{
  "ConnectionStrings": {
    "DefaultConnection": "Server=DESKTOP-6VASB76\\SQLEXPRESS;Database=LisTest;Trusted_Connection=True;MultipleActiveResultSets=true;"
  },
  "FolderPath": "D:\\Vitros",
  "Machines": {
    "Vitros": [
      {
        "MachineCode": "VITROS250A",
        "PortName": "COM1",
        "BaudRate": 9600,
        "DataBits": 8,
        "StopBits": 1,
        "Parity": "None",
        "FlowControl": "None"
      },
      {
        "MachineCode": "VITROS350",
        "PortName": "COM2",
        "BaudRate": 9600,
        "DataBits": 8,
        "StopBits": 1,
        "Parity": "None",
        "FlowControl": "None"
      }
    ],
    "Sysmex": [],
    "CelltacES": [
      {
        "MachineCode": "CelltacMEK3700K",
        "PortName": "COM3",
        "BaudRate": 9600,
        "DataBits": 8,
        "StopBits": 1,
        "Parity": "None",
        "FlowControl": "None"
      }
    ]
  },
  "SerialPort": {
    "PortName": "COM1",
    "BaudRate": 9600,
    "DataBits": 8,
    "StopBits": 1,
    "Parity": "None",
    "FlowControl": "None"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Error",
      "Microsoft": "Error",
      "Microsoft.EntityFrameworkCore.Database.Command": "Error"
    }
  }
}